summaryrefslogtreecommitdiffstats
path: root/.local/bin/cron
diff options
context:
space:
mode:
authorLuke Smith <luke@lukesmith.xyz>2020-07-02 15:35:15 -0400
committerLuke Smith <luke@lukesmith.xyz>2020-07-02 15:35:15 -0400
commit1ca7338596d10c8ff44b117e91e842dd6275a0ff (patch)
tree010e649205daf609812068a42da629f056c786b1 /.local/bin/cron
parent00534b7ccaf410a85a11301c2c0ffdfae5bd8a5e (diff)
downloadeibhear-1ca7338596d10c8ff44b117e91e842dd6275a0ff.tar.gz
eibhear-1ca7338596d10c8ff44b117e91e842dd6275a0ff.tar.zst
eibhear-1ca7338596d10c8ff44b117e91e842dd6275a0ff.zip
ping example.org instead of cloudflare's 1.1.1.1
Diffstat (limited to '.local/bin/cron')
-rwxr-xr-x.local/bin/cron/checkup2
-rwxr-xr-x.local/bin/cron/newsup2
2 files changed, 2 insertions, 2 deletions
diff --git a/.local/bin/cron/checkup b/.local/bin/cron/checkup
index 34ed61e..bf7f85d 100755
--- a/.local/bin/cron/checkup
+++ b/.local/bin/cron/checkup
@@ -2,7 +2,7 @@
# Syncs repositories and downloads updates, meant to be run as a cronjob.
-ping -q -c 1 1.1.1.1 > /dev/null || exit
+ping -q -c example.org > /dev/null || exit
notify-send "📦 Repository Sync" "Checking for package updates..."
diff --git a/.local/bin/cron/newsup b/.local/bin/cron/newsup
index 94cfd87..29f2b3c 100755
--- a/.local/bin/cron/newsup
+++ b/.local/bin/cron/newsup
@@ -3,7 +3,7 @@
# Set as a cron job to check for new RSS entries for newsboat.
# If newsboat is open, sends it an "R" key to refresh.
-ping -q -c 1 1.1.1.1 > /dev/null || exit
+ping -q -c 1 example.org > /dev/null || exit
/usr/bin/notify-send "📰 Updating RSS feeds..."